{
    "files.associations": {
        "cstdint": "c",
        "odrive_can.h": "c",
        "nuc.h": "c",
        "device.h": "c",
        "topdefine.h": "c",
        "attrtask.h": "c",
        "freertos.h": "c",
        "can_task.h": "c",
        "go_m8010_6_driver.h": "c",
        "read_spi.h": "c",
        "djimotor.h": "c",
        "buzzer.h": "c",
        "main.h": "c",
        "ball.h": "c",
        "shoot.h": "c",
        "dji.h": "c",
        "calc_lib.h": "c",
        "odrive_shoot.h": "c",
        "remote_control.h": "c",
        "dji_task.h": "c"
    }
}